<!doctype html>
<html>
<head>
    <title>Announcing the Tor Browser User Manual | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Announcing the Tor Browser User Manual | Tor Project">
    <meta property="og:description" content="The community team is excited to announce the new Tor Browser User Manual! The manual is...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/announcing-tor-browser-user-manual/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Announcing the Tor Browser User Manual
      </h1>
    <p class="meta">by phoul | October 28, 2016</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>The community team is excited to announce the new <a href="https://tb-manual.torproject.org/" rel="nofollow">Tor Browser User Manual</a>!</p>

<p>The manual is currently only available in English. We will be adding more languages in the near future, as well as adding the manual to <a href="//www.transifex.com/otf/torproject/" rel="nofollow">Transifex</a>.</p>

<p>During the creation of this manual, community feedback was requested over various mailing lists / IRC channels. We understand that many people who read this blog are not part of these lists / channels, so we would like to request that if you find errors in the manual or have feedback about how it could be improved, please open a ticket on our <a href="https://bugs.torproject.org" rel="nofollow">bug tracker</a> and set the component to "community". </p>

<p>This manual is part of an ongoing effort to foster wider adoption of Tor, and provide better support to all users, new and old. We'll soon have some more exciting new developments to share about our user support efforts, so stay tuned. </p>

<p>Thanks for using Tor!</p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/applications">
          applications
        </a>
      </li><li>
        <a href="../category/community">
          community
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-216834"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-216834" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 02, 2016</p>
    </div>
    <a href="#comment-216834">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-216834" class="permalink" rel="bookmark">more users , more safer.
*</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>more users , more safer.<br />
* in the customization area , i add the option "home". i do not know if this option resets the nodes:relays.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-216861"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-216861" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 03, 2016</p>
    </div>
    <a href="#comment-216861">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-216861" class="permalink" rel="bookmark">Why isn&#039;t it available in</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Why isn't it available in pdf, for download?</p>
<p>I mean, if access to Tor servers is cut off by the government, how will an ONLINE manual help???</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-216874"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-216874" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  phoul
  </article>
    <div class="comment-header">
      <p class="comment__submitted">phoul said:</p>
      <p class="date-time">November 03, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-216861" class="permalink" rel="bookmark">Why isn&#039;t it available in</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-216874">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-216874" class="permalink" rel="bookmark">Hi!
In the future, we will</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hi!</p>
<p>In the future, we will be offering this manual in a variety of different formats.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-216973"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-216973" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 04, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-216874" class="permalink" rel="bookmark">Hi!
In the future, we will</a> by phoul</p>
    <a href="#comment-216973">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-216973" class="permalink" rel="bookmark">Please offer a .txt download</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Please offer a .txt download</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-217108"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-217108" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 05, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-216874" class="permalink" rel="bookmark">Hi!
In the future, we will</a> by phoul</p>
    <a href="#comment-217108">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-217108" class="permalink" rel="bookmark">Would also be great if the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Would also be great if the blog got an onion address as well!</p>
<p>I mean, it's ridiculous: I go to the main Tor page at its onion address, want to read a blog post and then am immediately thrown out of the onion site into the plain old "blog.torproject.org"... ???</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-218384"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-218384" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 12, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-216861" class="permalink" rel="bookmark">Why isn&#039;t it available in</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-218384">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-218384" class="permalink" rel="bookmark">There&#039;s a very great and</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>There's a very great and popular HTML to PDF and vice versa converter that you can find on github, it wouldn't be that difficult to use it to create a PDF</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-216897"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-216897" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 03, 2016</p>
    </div>
    <a href="#comment-216897">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-216897" class="permalink" rel="bookmark">Wow a dream come true,</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Wow a dream come true, PRIVACY. Thanks everyone involved.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-216936"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-216936" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 04, 2016</p>
    </div>
    <a href="#comment-216936">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-216936" class="permalink" rel="bookmark">Good work: clear, easy,</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Good work: clear, easy, wide.</p>
<p>Just a couple of suggestions to make it even better (for me):<br />
- it could be useful a paragraph explaining which files tor writes on the disk where's installed and/or the local OS and if they are encrypted or plain text (for ppl who could face forensic).<br />
- a chapter on how to install and use tor on an (encrypted) usb flash drive, esp targeted at private browsing from public PCs.</p>
<p>Thank you</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-217520"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-217520" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 07, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-216936" class="permalink" rel="bookmark">Good work: clear, easy,</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-217520">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-217520" class="permalink" rel="bookmark">Don&#039;t run Tor Browser off</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Don't run Tor Browser off USB on public PCs. Reboot them from TAILS(<a href="https://tails.boum.org" rel="nofollow">https://tails.boum.org</a>) USB instead.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-216961"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-216961" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 04, 2016</p>
    </div>
    <a href="#comment-216961">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-216961" class="permalink" rel="bookmark">I get a &quot;a plugin is needed</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I get a "a plugin is needed to display this content" for the visualization at <a href="https://tb-manual.torproject.org/windows/en-US/secure-connections.html" rel="nofollow">https://tb-manual.torproject.org/windows/en-US/secure-connections.html</a> </p>
<p>Please use a image instead.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-216981"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-216981" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 04, 2016</p>
    </div>
    <a href="#comment-216981">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-216981" class="permalink" rel="bookmark">Does it make sense to use</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Does it make sense to use the tor browser bundle in combination with microsoft's EMET technology or is it counter productive? (could for example influence tbb's speed of executing js and thereby make the tbb more trackable?)</p>
<p><a href="https://yawnbox.com/index.php/category/emet/" rel="nofollow">https://yawnbox.com/index.php/category/emet/</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-217521"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-217521" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 07, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-216981" class="permalink" rel="bookmark">Does it make sense to use</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-217521">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-217521" class="permalink" rel="bookmark">No it does not. Use Tor with</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>No it does not. Use Tor with TAILS and/or QubesOS/GenodeOS. Never use Windows again.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-216987"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-216987" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 04, 2016</p>
    </div>
    <a href="#comment-216987">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-216987" class="permalink" rel="bookmark">Well done ! precise, concise</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Well done ! precise, concise and beautiful.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-216995"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-216995" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 04, 2016</p>
    </div>
    <a href="#comment-216995">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-216995" class="permalink" rel="bookmark">well done good job... how</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>well done good job... how about basic hidden service manual</p>
<p>- basic web server<br />
- other ways to create and use hidden service</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-217011"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-217011" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 04, 2016</p>
    </div>
    <a href="#comment-217011">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-217011" class="permalink" rel="bookmark">Someone used your</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Someone used your organization  to infiltrate my computer and is now holding my files hostage. I have never heard of your organization, nor do I want to download your browser. please provide me with a solution or I will contact the FBI.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-223992"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-223992" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">December 04, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-217011" class="permalink" rel="bookmark">Someone used your</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-223992">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-223992" class="permalink" rel="bookmark">Sounds like you&#039;ve been</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Sounds like you've been infected with ransomware. :( This has nothing to do with Tor.</p>
<p>See this link for some help:<br />
<a href="http://tor.stackexchange.com/questions/9922/i-got-infected-by-ransomware-and-it-tells-me-to-download-tor-whats-going-on" rel="nofollow">http://tor.stackexchange.com/questions/9922/i-got-infected-by-ransomwar…</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-217024"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-217024" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 04, 2016</p>
    </div>
    <a href="#comment-217024">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-217024" class="permalink" rel="bookmark">[Second attempt to</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>[Second attempt to comment]</p>
<p>User manual: good idea.</p>
<p>PDF: plus one.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-217025"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-217025" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 04, 2016</p>
    </div>
    <a href="#comment-217025">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-217025" class="permalink" rel="bookmark">What advice can Tor Project</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>What advice can Tor Project offer if, as seems almost certain, the US Congress fails to stop the changes to Rule 41 from becoming law in the USA.  That will affect everyone everywhere in the world, especially Tor users, because the changes encourage FBI to attack any computer (or all computers) anywhere in the world.  </p>
<p>There is a fine line between illicit access to data and destruction of data (or devices, or networks) because FBI (or any other attacker) can never be certain of the consequences of exploiting some software vulnerability to improperly access a device owned by someone other than FBI.  So these changes will also dramatically increase the risks of escalating cyberwarfare.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-217331"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-217331" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 06, 2016</p>
    </div>
    <a href="#comment-217331">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-217331" class="permalink" rel="bookmark">This is great news, although</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>This is great news, although I get around and do my thing, some (well, a lot) of the finer points I'm totally unaware of as I just don't use them. I am sure this will help in so many ways, thanks for all the effort  to all those concerned.</p>
<p>Dithering 60 year old.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-217384"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-217384" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 06, 2016</p>
    </div>
    <a href="#comment-217384">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-217384" class="permalink" rel="bookmark">Kial tiu ĉi manlibreto kaj</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Kial tiu ĉi manlibreto kaj la tuta projekto Tor estas ĉefe en anglaĉa lingvo anstataŭ en Esperanto? Kial la Tor-foliumilo estas havebla en la lingvo kiu apartenas nur al angloj, anstataŭ en Lingvo Internacia?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-217518"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-217518" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 07, 2016</p>
    </div>
    <a href="#comment-217518">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-217518" class="permalink" rel="bookmark">A crucial point about making</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>A crucial point about making anonymity tools available to everybody is translation. It should be made an absolute priority to TorProject, specially in times of escalation of right -ring govs leading hard offensives on digital rights. </p>
<p>This is actually a question I would like to see discussed honestly. Why isn't Tor taking translation seriously? </p>
<p>Best regards!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-217728"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-217728" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  phoul
  </article>
    <div class="comment-header">
      <p class="comment__submitted">phoul said:</p>
      <p class="date-time">November 08, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-217518" class="permalink" rel="bookmark">A crucial point about making</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-217728">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-217728" class="permalink" rel="bookmark">The delay on translations is</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The delay on translations is to allow the wider community time to submit feedback, before handing the document to translators. </p>
<p>Our translation community is volunteer based, so we do our best to be respectful of their time and avoid having them translate things until we are confident there wont be immediate large changes.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-217780"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-217780" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 08, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to phoul</p>
    <a href="#comment-217780">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-217780" class="permalink" rel="bookmark">i totally agree, with the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>i totally agree, with the immediate submission in so called English after all the English is also done voluntary as well. so there for with the same heart for any non-english tor passionate followers will contribute to translate for humankind.</p>
<p>we are all in it together ! language is no barrier in the end. </p>
<p>let all pull together and no language will be an barrier to our collective aim with the tor project.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-219050"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-219050" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 16, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to phoul</p>
    <a href="#comment-219050">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-219050" class="permalink" rel="bookmark">Thank you so much to</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thank you so much to everyone who contributed to the manual. It is your help that Tor Browser is more accessible now.</p>
<p>I have finished the work of translating the current version of the manual into Simple Chinese. I'm going to move it to transifex as soon as it is available. For those who would like to take a look at the draft, please go to my blog: <a href="https://2xiangzi.blogspot.com/2016/11/tor-browser-user-manual.html" rel="nofollow">https://2xiangzi.blogspot.com/2016/11/tor-browser-user-manual.html</a></p>
<p>手册的简体中文翻译可见：<a href="https://2xiangzi.blogspot.com/2016/11/tor-browser-user-manual.html" rel="nofollow">https://2xiangzi.blogspot.com/2016/11/tor-browser-user-manual.html</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-217953"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-217953" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 09, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-217518" class="permalink" rel="bookmark">A crucial point about making</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-217953">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-217953" class="permalink" rel="bookmark">translation is useless as</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>translation is useless as soon as the steps &amp; explanations are clear &amp; short.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-217537"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-217537" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 07, 2016</p>
    </div>
    <a href="#comment-217537">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-217537" class="permalink" rel="bookmark">all this freedom tech for is</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>all this freedom tech for is becoming a bigger trouble to the angry hegemons by the day so things like the make hardened-tbb default and put that into tails and quantum resistant crypto etc is very important too but as usual its always all experimental software hardware networks etc and keep all that in mind yes</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-217817"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-217817" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 09, 2016</p>
    </div>
    <a href="#comment-217817">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-217817" class="permalink" rel="bookmark">Maybe the Manual should have</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Maybe the Manual should have a OpSec section (maybee like "How Tor uses get busted")</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-217828"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-217828" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 09, 2016</p>
    </div>
    <a href="#comment-217828">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-217828" class="permalink" rel="bookmark">I made a obfs4 bridge on my</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I made a obfs4 bridge on my VPS recently.Can I establish a tor relay in the same VPS?Please</p>
</div>
  </div>
</article>
<!-- Comment END -->
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
